@import url(//fonts.googleapis.com/css?family=Lato:300,700);
.error {
    color: red;
}

body {
    font-family: 'latoregular', arial, sans-serif;
}

#header-search .ui-autocomplete {
    position: absolute;
    top: 100% !important;
    left: initial !important;
    right: 0;
    width: 290px !important;
    margin-top: 0.5em;
    padding-left: 0;
    list-style: none;
    z-index: 1;
    text-align: left;
    border-radius: 5px;
    max-height: 300px;
    overflow: auto;
}

#header-search .ui-autocomplete .ui-menu-item {
    padding: 0;
}

#header-search .ui-autocomplete .ui-state-focus {
    background-color: #eee;
}

#header-search .ui-autocomplete a {
    display: block;
    padding: 0.4em 0.5em;
    cursor: pointer;
    border-bottom: 1px solid #eee;
}

#header-search .ui-autocomplete .ui-menu-item:last-child a {
    border: 0;
}

#header-search {
    margin: 0;
}

#header-search .ui-helper-hidden-accessible {
    display: none;
}

#header-search input,
#header-search button {
    margin: 0;
    vertical-align: middle;
}

#header-search button {
    position: relative;
    margin-left: -7px;
    padding: 0;
    border: 0;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#header-search input[type="text"] {
    line-height: normal;
    min-width: 226px;
}
#header-search-input{
    width: 226px;
}

#header-search button span {
    position: relative;
    display: inline-block;
    width: 43px;
    height: 43px;
    padding: 0;
    text-indent: 200%;
    white-space: nowrap;
    overflow: hidden;
    background-color: #3DC2D9;
    border-radius: 0 5px 5px 0;
}

#header-search button span:before,
#header-search button span:after {
    content: '';
    position: absolute;
    display: block;
    width: 20px;
    height: 0;
    left: 50%;
    top: 50%;
    margin-top: -7px;
    margin-left: -10px;
}

#header-search button span:before {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    box-shadow: 0 0 0 2px #fff;
}

#header-search button span:after {
    height: 2px;
    width: 10px;
    margin-top: 6px;
    margin-left: -1px;
    background-color: #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

#header-nav {
    width: 100%;
    display: block;
}

#header-nav > .row {
    margin-left: -30px;
    margin-right: -30px;
    background-color: #fff;
}

#header-nav a {
    color: #787878;
    font-family: 'latobold', arial, sans-serif;
    line-height: 80px;
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    padding-left: 15px;
    padding-right:15px;
    display: inline-block;
    text-decoration:none !important;
}

#header-nav li.show-dropdown a:after {
    content: "\f107";
    font-family: "FontAwesome";
    margin-left: 0.6em;
    line-height: 1;
}

#header-nav li.show-dropdown ul a:after {
    content: "";
}

#header-nav li ul.sub-menu {
    min-width: 100%;
    left: 0;
    top: 100%;
    display:none;
    margin-top: 0;
    border-top: 3px solid #3DC2D9;
    font-size: 110%;    
    background-color: #ffffff;
    position: absolute;
    white-space: nowrap;
    z-index: 500;
    line-height: 1.5;
    -webkit-box-shadow: 0 3px 7px 0 rgba(0,0,0,0.2);
    box-shadow: 0 3px 7px 0 rgba(0,0,0,0.2);
    padding: 0;
    list-style: none;
}

#header-nav li ul.sub-menu li {
    border:none;
    border-top: 1px solid rgba(120,120,120,0.1);
    width:100%;
}

#header-nav li ul.sub-menu li:first-child a {
    border-top-color: transparent;
}
#header-nav li ul.sub-menu li:first-child:hover a {
    border-top-color: transparent;
}

#header-nav li ul.sub-menu li a {
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 1.8;
    color:#787878;
    font-family: Lato;
    width:100%;
}
#header-nav li ul.sub-menu li:hover {
    background-color: #3DC2D9;
    border-top: 1px solid #3DC2D9;
    border-bottom: 0;
}

#header-nav li ul.sub-menu li:hover a {
    color:#fff;
}

#header-nav li.show-dropdown:hover ul.sub-menu {
    display:block;
}

#header-nav li.current-menu-item a {
    color:#3DC2D9;
}

#header-nav ul.site-nav li.current-menu-item {
    border-bottom: 3px solid #3DC2D9;
}

#header-nav ul.site-nav li {
    position: relative;
}
#header-nav .user-email {
    font-family: 'latoregular', arial, sans-serif;
}

#header-nav.homepage-variant .user-email {
    font-family: 'latobold', arial, sans-serif;
    font-size:14px;
}

#header-nav a:hover {
    background-color: transparent;
}

#header-nav.homepage-variant a:hover .user-email {
    color: #787878;
}
#header-nav.homepage-variant .open > a {
    background-color: #EFF1F3;
}
#header-nav.homepage-variant .open > a:focus {
    text-decoration: none;
}
#header-nav.homepage-variant .open > a .user-email {
    color: #787878;
}
/* #header-nav.homepage-variant .dropdown-toggle {
    padding: 0 20px;
} */
#header-nav.homepage-variant .dropdown-menu {
    width: 100%;
    margin: 0;
    padding: 1.3em 0;
    border: 0;
    background-color: #3DC2D9;
    box-shadow: none;
    border-radius: 0;
    font-size: 16px;
}
#header-nav.homepage-variant .dropdown-menu a {
    color: #fff;
    text-transform: capitalize;
    padding: 0 30px;
}

#header-logo .eyeon-phone-number {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    font-family: 'latoregular', arial, sans-serif;
}

.eyeon-srch-db-a {
    color: #333 !important;
}

#header-nav .site-nav {
    width: auto;
    list-style: none;
    float: left;
    padding: 0;
    margin: 0;
}

#header-nav .account-menu {
    float: right;
    list-style: none;
    padding: 0;
    margin: 0;
}

#header-nav .account-menu .user-email {
    text-transform: none;
    color: #3DC2D9;
}

#header-nav .account-menu .user-email:hover {
    background-color: transparent;
}

#header-nav .account-menu li,
#header-nav .site-nav li {
    margin: 0;
    float: left;
    border-bottom: 3px solid #fff;
}

#header-nav .account-menu li:hover,
#header-nav .site-nav li:hover {
    margin: 0;
    float: left;
    border-bottom: 3px solid #3DC2D9;
}

#header-nav .site-nav li:hover a {
    color:#3DC2D9;
}

#header-nav .site-nav li:hover ul a {
    color:#787878;
}

#header-nav .account-menu .dropdown-menu li {
    border: 0;
}

#header-nav .account-menu li:last-child,
#header-nav .site-nav li:last-child {
    padding: 0;
    border-right: 0;
}

#header-logo {
    margin-top: -1em;
    padding-left: 18px;
}

#header-logo .logo img {
    max-width: 216px;
    margin-right: 1em;
}

.expired {
    text-decoration: line-through;
}

.expired-notification {
    color: red;
}

#header ~ #content {
    border-radius: 0;
    padding-top: 20px;
}

#header-nav .dropdown-menu{
    background-color: #3DC2D9;
}

#header-nav .dropdown-menu li{
    width: 100%;
}

#header-nav .dropdown-menu li a{
    width: 100%;
    line-height: 30px;
}

.header-inner{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;

}

.header-right{
    float: right;
    margin: 0 auto;
    text-align: right;
}

.header-right img {
    height: 33px;
    margin-top: -6px;
}

.header-search {
    float:right;
    padding:0 38px 0;
    position:relative;
    width:0px;
    height: 100px;
}

.header-search {
    padding-top:3px;
}

.search-popup-link:before {
    content: '\f002';
    font-family: 'FontAwesome';
}

.search-popup-link,
.search-popup-link:hover {
    font-size:125%;
    text-decoration:none;
    position:relative;
    padding: 0.3em !important;
}

.search-popup-link.active {
    z-index:501;
}

.search-popup-link:before {
    content:'\f002';
    font-family:'FontAwesome';
}

.search-popup-link.active:before {
    content:'\f00d';
}

.search-popup {
    position:absolute;
    top:100%;
    right:4px;
    margin-top: -12px;
    padding:0;
    z-index:-1;
    visibility:hidden;
    opacity: 0;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition:opacity 0.3s, -webkit-transform 0.2s;
    -moz-transition:opacity 0.3s, -moz-transform 0.2s;
    transition:opacity 0.3s, transform 0.2s;
}

.search-popup.active {
    z-index:500;
    visibility:visible;
    opacity:1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
}

.search-popup:before {
    content:'';
    position:absolute;
    top:-18px;
    border:9px solid transparent;
    border-color:rgba(0,0,0,0);
}

.search-popup:after {
    content:'';
    position:absolute;
    top:-12px;
    border:6px solid transparent;
    border-color:rgba(255,255,255,0);
}

#searchform #s {
    border:0;
    border-radius:3px;
    padding:0.4em 0.7em;
    font-size:120%;
    display:block;
    min-width:170px;
}

#searchform .header-mobile-menu #s {
    width:100%;
    border-width:1px;
    border-style:solid;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

#header-main{
    border-bottom: 1px solid #EFF1F3;
    width: 100%;
    margin: 0 auto;
    padding-top: 32px;
}

#header-line{
    width: 100%;
    margin: 0 auto;
    background-color: #EFF1F3;
    border-bottom: 1px solid #dddfe1;
    padding: 18px;
}

#content {
    margin: 30px auto;
}

#footer {
    background-color: #EFF1F3;
    color: #787878;
}

#footer a{
    color: #787878;
}

#footer a:hover{
    color: #3DC2D9;
}

.footer-inner{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding:30px;
    background-color: #EFF1F3;
    display: table;
}

.footer-first {
    width:33%;
    float: left;
}

.footer-second {
    width:33%;
    float: left;
}
.footer-third {
    width:33%;
    float: left;
}

#footer-line{
    border-top: 1px solid #dddfe1;
    margin: 0 auto;
    background-color: #EFF1F3;
}

.footer-copyright{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 14px 0 14px 30px;
}

.full-width{
    width:100%;
}






.independent_reports {
    background-color: #FFF2D9;
    padding: 2em;
    margin: 0 -30px;
    font-family: 'latoregular', arial, sans-serif;
}
.independent_reports .btn-default {
    margin-top: 1em;
}

.independent_reports ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.independent_reports li {
    position: relative;
    margin-bottom: 0.3em;
}

.independent_reports li:before {
    content: "";
    background: url('../../homepage/css/images/ico-checkmark.jpg') no-repeat;
    color: #FFA600;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
    width: 20px;
    height: 20px;
}

.testimonials-section {
    background-color: #D7EDF3;
    padding: 2em;
    margin: 0 -30px;
}
.testimonials-section .title-regular,
.faq-section .title-regular {
    color: #3DC2D9;
}
.faq-section {
    margin-top: 2em;
}
.faq-section .title-regular {
    margin-bottom: 1em;
}
.faq-item {
    margin-bottom: 0.5em;
}
.faq-item:last-child {
    margin-bottom: 0;
}
.faq-item.active .faq-title {
    background-color: #3DC2D9;
    border-color: transparent;
}
.faq-item.active .faq-title p {
    color: #fff;
}
.faq-item.active .faq-title p:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transform-origin: 8px 3px;
    -moz-transform-origin: 8px 3px;
    transform-origin: 8px 3px;
    border-top-color: #fff;
}
.faq-title {
    border: 2px solid #ddd;
    border-radius: 5px;
}
.faq-title:hover {
    background-color: #fafafa;
    cursor: pointer;
}
.faq-title p {
    color: #ffa600;
    margin: 0;
    font-size: 18px;
    padding: 16px 35px 16px 16px;
    position: relative;
}
.faq-title p:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 11px;
    border: 20px solid #ffa600;
    border-width: 8px;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-radius: 4px;
    margin-top: -4px;
}
.faq-content {
    display: none;
    padding: 8px 16px;
}
.testimonial-item {
    position: relative;
    border-bottom: 1px solid #C6D6DB;
    padding: 1em 0;
}
.testimonial-item:last-child {
    border-bottom: 0;
}
.testimonial-image {
    position: relative;
    border: 1px solid #ddd;
    background: #fff;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-right: 1em;
    overflow: hidden;
}
.testimonial-image-wrapper {
    position: relative;
    width: 100px;
    height: 100px;
    margin: 1.5em 1em 0.5em 0;
    float: left;
}
.testimonial-image-wrapper:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: url('../../client_portal/css/images/ico-apostrophes.jpg') no-repeat center #3DC2D9;
}
.testimonial-info {
    display: inline-block;
    margin-bottom: 0.5em;
}
.testimonial-info p {
    margin: 0 0 0.8em;
}
.testimonial-message {
    margin: 1em 0 0 125px;
}
.testimonial-user {
    left: 13%;
    position: relative;
    padding-left: 3px;
}
.slick-prev {
    left: 0 !important;
}
.slick-next {
    right: 0 !important;
}
.slick-prev:before,
.slick-next:before {
    content: '' !important;
    border-left: 2px solid #3DC2D9;
    border-bottom: 2px solid #3DC2D9;
    width: 18px;
    height: 18px;
    display: block;
}
.slick-prev:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
.slick-next:before {
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

/*  AUTOCOMPLETE DROPDOWN   */
.ui-autocomplete {
    background: #fff;
    border: 2px solid #e6ebf1;
    list-style-type: none;
    width:332px;
    padding:0px;
}
.ui-autocomplete .ui-menu-item {
    margin: 0;
    padding: 3px 6px;
}
.ui-autocomplete .ui-menu-item:hover {
    background: #e6ebf1;
}

.no-margin{
    margin: 0 !important;
}

.buy-property-link{
    margin: 5px 0 15px 0;
    display:block;
}

#total_field
{
    background: #f2f4f7;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 15px 0;
}
#total_field label
{
    font-family: 'latobold', arial, sans-serif;
    padding: 18px 0 16px 5px;
    margin: 0;
}
#total_field .report-price[disabled]
{
    font-family: 'latobold', arial, sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    color: #3DC2D9;
    background-color: transparent;
    border: none;
    text-align: right;
    padding: 5px 0 5px 5px;
    width: auto;
    float: right;
}

#total_field .discount-report-price
{
    font-family: 'latobold', arial, sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    color: #3DC2D9;
    background-color: transparent;
    border: none;
    text-align: right;
    padding: 16px 0 16px 5px;
    width: 100%;
    /*text-decoration: line-through;*/
}

.f_l_u{
    text-transform: capitalize;
}
#header-nav.homepage-variant .dropdown-menu.my-account {
    width: auto;
    padding: 0 0 1.3em 0;
}
#header-nav .account-menu .dropdown-menu li.email-li {
    border-bottom: 1px solid #fff;
    margin-bottom: 1.3em;
    padding: 12px 0 8px;
}
#header-nav .account-menu .dropdown-menu li.email-li a {
    white-space: nowrap;
    overflow: hidden;
    max-width: 273px;
    text-overflow: ellipsis;
    line-height: normal;
    text-transform: none;
}

.ui-helper-hidden-accessible {
    display: none;
}

body .float-unset{
	float: none !important;
}
form .service-selection .form-group {
    padding: 0;
}
ul.account-menu.float-unset {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.col-sm-3.cu-width-sm-logo {
    width: 20%;
}
.col-sm-1.cu-width-sm-search {
    width: 5%;
}

/* RESPONSIVE STYLES */
@media screen and (max-width: 991px) {

    .container {
        padding: 1.5em;
        margin: 0;
    }


    #booking_email_form {
        margin-top: 1.5em;
    }

    #booking_email_form h2,
    .independent_reports .title-regular {
        font-size: 1.5em;
    }
}

@media screen and (max-width: 800px) {

    .btn {
        white-space: normal;
    }

    .independent_reports li:before {
        margin-right: 0.3em;
    }

    #header-nav .row {
        background-color: transparent;
    }

    #header-nav .row .col-sm-6 {
        width: 100%;
    }

    #header-nav .col-sm-6:first-child a {
        color: #19778c;
        background-color: transparent;
    }

    #header-nav .col-sm-6:last-child {
        background-color: #3DC2D9;
    }

    #header-nav .site-nav li {
        border: 0;
    }

    #header-nav .site-nav,
    #header-nav .navbar-nav {
        width: 100%;
        float: none !important;
        display: inline-block;
        clear: both;
    }

    #header-nav .account-menu,
    #header-nav .account-menu li,
    #header-nav .site-nav li {
        float: none;
    }

    #header-nav .account-menu li,
    #header-nav .site-nav li {
        display: inline-block;
        vertical-align: top;
    }

    #header-nav .site-nav li {
        position: relative;
    }

    #header-nav .account-menu li:hover, #header-nav .site-nav li:hover {
        margin: 0;
        float: none;
        border-bottom: none;
    }

    #header-nav .site-nav li:after {
        content: '';
        position: absolute;
        top: 30%;
        right: 0;
        width: 1px;
        height: 40%;
        background-color: #ddd;
    }

    #header-nav .site-nav li:last-child:after {
        content: none;
    }

    #header-nav .account-menu li {
        border: 0;
    }

    #header-nav .account-menu .dropdown-menu {
        position: absolute;
    }
}

@media screen and (max-width: 767px) {

    .container {
        padding: 1em;
    }

    #header-nav .row,
    .independent_reports,
    .testimonials-section {
        margin-left: -1em;
        margin-right: -1em;
    }

    #header-nav .navbar-nav,
    #header-search {
        margin: 1em 0 0;
    }

    #header-logo,
    #header-logo .eyeon-phone-number,
    #header-search {
        text-align: center;
    }

    #header-logo .eyeon-phone-number {
        display: block;
    }
    .footer-first,
    .footer-second,
    .footer-third,
    #footer .social-icons a {
        float: none;
        width: 100%;
    }

    .independent_reports .btn,
    #confirm_email_btn,
    #reset_password_activate .btn {
        width: 100%;
    }

    .footer-first,
    .footer-second,
    .footer-third p,
    #footer .social-icons {
        text-align: left;
        width: 100%;
    }

    #footer .social-icons a:first-child {
        margin-left: 0;
    }
    .search-popup {
        top: 34%;
        right: 110px;
    }
    .header-search {
        float: none;
        padding: 0 110px 0;
        display: inline-block;
        left:100px;
    }
}

@media screen and (max-width: 540px) {

    .testimonial-item {
        text-align: center;
    }

    .testimonial-message {
        margin: 0;
    }

    .testimonial-image-wrapper {
        margin: 0 auto 0.5em;
        float: none;
    }
    .search-popup {
        top: 34%;
        right: 110px;
    }
    .header-search {
        float: right;
        padding: 0 110px 0;
        display: inline-block;
        left:0px;
    }
}

@media screen and (max-width: 400px) {

    #header-nav a {
        font-size: 0.9em;
    }

    #header-nav .navbar-nav {
        text-align: center;
    }

    #header-nav .account-menu,
    .independent_reports,
    .testimonials-section {
        margin-left: -15px;
        margin-right: -15px;
    }

    #header-nav .account-menu .dropdown,
    #header-nav .account-menu .dropdown-menu {
        width: 100%;
    }

    #header-nav .account-menu .dropdown {
        float: none;
        border: 0;
    }

    #header-nav .account-menu .dropdown,
    #header-nav .account-menu .dropdown-toggle {
        display: block;
    }

    #header-nav .account-menu .dropdown-toggle {
        background-color: #2CA4BF;
    }
    .header-right {
        display: none;
    }
    .header-search {
        float: right;
        padding: 0 110px 0;
        display: inline-block;
        left:0px;
    }
    .search-popup {
        top: 34%;
        right: 110px;
    }
}
